body {
	overflow-x: hidden !important
}

.box-content {
	float: left;
	width: 100%;
	text-align: center;
	border-right: 1px dotted #999
}

.fullLink {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.box-content .content {
	float: left;
	width: 100%;
	background: #FFF;
	height: auto;
	padding: 20px;
	box-sizing: border-box;
	border: 20px solid #ddd;
}

.box-content .content h2,
.box-content .content h3 {
	border-bottom: 1px solid #0076c0;
	color: #0076c0;
	float: left;
	font-size: 2.1em;
	height: auto;
	padding: 0 0 15px;
	text-align: center;
	width: 100%;
	font-weight: 600
}

.dyicon {
	float: left;
	height: auto;
	width: 100%
}

.dyicon .hover,
.dyicon .main {
	float: left;
	height: auto;
	width: 100%;
	text-align: center
}

.box-content .content p {
	float: left;
	width: 100%;
	height: auto;
	min-height: 108px;
	font-size: 1.3em;
	margin-top: 15px;
	color: #333;
	line-height: 18px
}

.box-content .image {
	float: left;
	width: 100%;
	height: auto;
	position: relative
}

.box-content .image img {
	display: block;
	width: 100%;
	height: auto
}

.box-content .image .img-hr {
	/*background:url(../images/yallow_bg.png) top left;*/
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	text-align: center;
	opacity: 0.8;
}

.box-content .image .img-hr .arrow {
	background: url(../images/bottom-arrow.png) top no-repeat;
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -12px;
	height: 13px;
	width: 24px
}

.box-content .image .img-hr a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: 50%;
	margin-left: -50px;
	background: #007fc3;
	border: 1px solid #FFF;
	text-transform: uppercase;
	padding: 10px 15px;
	width: auto;
	font-size: 1.3em;
	color: #FFF
}

.box-content .image .img-hr a:hover {
	background: #0069a5;
	color: #FC0;
	text-decoration: none
}

.box-content:hover .content {
	background: #0076c0
}

.box-content:hover .content h2,
.box-content:hover .content h3 {
	color: #FFF;
	border-color: #FFF
}

.box-content:hover .content .icon2 {
	background: url(../images/icon_home_hr.png) top center no-repeat
}

.box-content:hover .content .icon3 {
	background: url(../images/icon_plane_hr.png) top center no-repeat
}

.box-content:hover .content .icon4 {
	background: url(../images/icon_Industries_hr.png) top center no-repeat
}

.box-content:hover .content .icon5 {
	background: url(../images/icon_lubricants_hr.png) top center no-repeat
}

.box-content:hover .content .icon6 {
	background: url(../images/icon_Industries_hr.png) top center no-repeat
}

.box-content:hover .content .icon7 {
	background: url(../images/icon_ship_hr.png) top center no-repeat
}

.box-content:hover .content .icon8 {
	background: url(../images/icon_lng_hr.png) top center no-repeat
}

.box-content:hover .content .icon9 {
	background: url(../images/icon_bprl_hr.png) top center no-repeat
}

.box-content:hover .content .icon10 {
	background: url(../images/icon_industry_hr.png) top center no-repeat
}

.box-content:hover .content .icon11 {
	background: url(../images/icon_proficiency_testing_hr.png) top center no-repeat
}

.box-content:hover .content .icon12 {
	background: url(../images/icon_bharatgas_hr.png) top center no-repeat
}

.carousel-wrap,
.carousel-wrap-bpLabs {
	clear: both;
	z-index: 10;
	float: left;
	position: relative;
	width: 100%;
	display: block;
	margin: 0 auto;
	background: #f3f3f3
}

.box-content:hover .content p {
	color: #fff
}

.box-content:hover .image .img-hr {
	display: block
}

.carousel-wrap {
	padding: 0
}

.carousel-wrap-bpLabs {
	padding: 30px 0
}

.carousel-wrap-bpLabs .h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 2.1em;
	color: #007fc3;
	padding: 10px 0
}

.carousel-wrap-bpLabs p {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 1.4em;
	color: #333;
	margin-bottom: 10px
}

.video-wrap {
	float: left;
	margin: 0 auto;
	width: 100%;
	background: url(../images/video_bg.jpg) bottom center no-repeat #001e30;
	padding: 60px 0;
	clear: both;
	position: relative;
	display: block;
	text-align: center;
	z-index: 10
}

.video-div {
	margin: 0 auto;
	width: 60%;
	height: 400px;
	display: inline-block;
}

.box-bpLabs {
	float: left;
	width: 100%;
	text-align: center;
	padding: 5px;
}

.box-bpLabs .content {
	float: left;
	width: 100%;
	background: #FFF;
	height: auto;
	padding: 20px;
	box-sizing: border-box;
	border: 20px solid #ddd;
}

.box-bpLabs .content h2,
.box-bpLabs .content h3,
.box-bpLabs .content h3 {
	float: left;
	padding: 0 0 15px;
	width: 100%;
	height: auto;
	border-bottom: 1px solid #0076c0;
	text-align: center;
	font-size: 20px;
	color: #0076c0;
	font-weight: 600
}

.box-bpLabs .content p {
	float: left;
	width: 100%;
	height: auto;
	/*font-size:1.3em;*/
	margin-top: 15px;
	color: #333;
	line-height: 18px
}

.box-bpLabs .image {
	float: left;
	width: 100%;
	height: auto;
	position: relative
}

.box-bpLabs .image img {
	display: block;
	width: 100%;
	height: auto
}

.box-bpLabs .image .img-hr {
	background: url(../images/blue_bg.png) top left;
	/*background:#07c9f9;*/
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	text-align: center;

}

.box-bpLabs .image .img-hr a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: 42%;
	margin-left: -50px;
	background: #007fc3;
	border: 1px solid #FFF;
	text-transform: uppercase;
	padding: 10px 15px;
	width: auto;
	font-size: 1.3em;
	color: #FFF
}

.adlet-set .image,
.adlet-wrap {
	position: relative
}

.box-bpLabs .image .img-hr a:hover {
	background: #0069a5;
	color: #FC0;
	text-decoration: none
}

.mapIframe {
	padding-bottom: 20px;
	background: #ffce1a
}

.ie8 .mapIframe {
	padding-bottom: 20px;
	float: left !important;
	background: 0 0 !important
}

.mapIframe iframe {
	height: 480px !important;
	width: 100%
}

.box-bpLabs:hover .content {
	background: #0076c0
}

.box-bpLabs:hover .content h2,
.box-bpLabs:hover .content h3,
.box-bpLabs:hover .content span {
	color: #FFF;
	border-color: #FFF
}

.box-bpLabs:hover .content p {
	color: #fff
}

.box-bpLabs:hover .image .img-hr {
	display: block
}

.adlet-wrap {
	float: left;
	margin: 0 auto;
	width: 100%;
	/*background:url(../images/middle_bg_img.jpg) bottom center no-repeat #e6e6e6;*/
	padding: 10px 0;
	display: block;
}

.adlet-set,
.adlet-set .image {
	float: left;
	width: 49%;
	height: auto
}

.adlet-set {
	background: #FFF;
	min-height: 195px;
	margin: 4px;
}

.adlet-set .image .arrow {
	background: url(../images/right-arrow-wh.png) top no-repeat;
	position: absolute;
	top: 20px;
	right: 0;
	height: 24px;
	width: 13px;
	z-index: 10
}

.adlet-set .image img {
	display: block;
	width: 100%;
	height: auto
}

.adlet-set .image .img-hr {
	background: url(../images/orange_bg.png) top left;
	/*background: #000;*/
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	text-align: center;

}

.adlet-set .image .img-hr .arrow {
	background: url(../images/bottom-arrow.png) top no-repeat;
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -12px;
	height: 13px;
	width: 24px
}

.adlet-set .image .img-hr a {
	display: inline-block;
	position: relative;
	top: 40%;
	background: #007fc3;
	border: 1px solid #FFF;
	text-transform: uppercase;
	padding: 10px 15px;
	width: auto;
	font-size: 1.3em;
	color: #FFF
}

.adlet-set .image .img-hr a:hover {
	background: #0069a5;
	color: #FC0;
	text-decoration: none
}

.adlet-set .content {
	float: left;
	width: 50%;
	height: auto;
	padding: 2px 5px 2px 10px;
}

.adlet-set .content h2,
.adlet-set .content h3 {
	font-size: 20px;
	color: #0076c0;
	padding-bottom: 5px;
	font-weight: 600
}

.adlet-set .content hr {
	border-bottom: 3px solid #f9de09;
	width: 20%;
	margin: -8px 1px;
	text-align: left;
}

.adlet-set .content .cont-wrap {
	float: left;
	width: 100%;
	height: auto
}

.adlet-set .content .cont-wrap .cont-set {
	float: left;
	width: 100%;
	height: auto;
	border-bottom: 1px dashed #999;
	padding-bottom: 10px;
	margin-top: 15px;
}

.adlet-set .content .cont-wrap .cont-set p {
	/*font-size:1.3em;*/
	text-align: left;
	padding-bottom: 10px
}

.adlet-set .content .cont-wrap .cont-set .left {
	float: left;
	height: auto;
	width: auto;
	font-style: italic;
	color: #999;
	/*font-size:1.3em*/
}

.adlet-set .content .cont-wrap .cont-set .right {
	float: right;
	height: auto;
	width: auto
}

.adlet-set .content .cont-wrap .cont-set .right a {
	color: #0ae;
	/*font-size:1.3em*/
}

.adlet-set:hover {
	background: #007fc3
}

.adlet-set:hover .content h2,
.adlet-set:hover .content h3 {
	color: #fff
}

.adlet-set:hover content hr {
	border-bottom: 3px solid #fff !important
}

.adlet-set:hover .content .cont-wrap .cont-set p {
	text-align: left;
	padding-bottom: 10px;
	color: #FFF
}

.adlet-set:hover .content .cont-wrap .cont-set .left {
	float: left;
	height: auto;
	width: auto;
	font-style: italic;
	color: #fff;
	/*font-size:1.3em*/
}

.adlet-set:hover .content .cont-wrap .cont-set .right {
	float: right;
	height: auto;
	width: auto
}

.adlet-set:hover .content .cont-wrap .cont-set .right a {
	color: #ffdab2;
	/*font-size:1.3em*/
}

.adlet-set:hover .image .img-hr {
	display: block
}

.adlet-set:hover .image .arrow {
	background: url(../images/right-arrow-bl.png) top no-repeat;
	position: absolute;
	top: 20px;
	right: 0;
	height: 24px;
	width: 13px;
	z-index: 10
}

.adlet-set-1 {
	float: left;
	width: 49%;
	height: auto;
	background: #FFF;
	margin: 4px;
}

.adlet-set-1 .image {
	float: right;
	width: 49%;
	height: auto;
	position: relative
}

.adlet-set-1 .image .arrow {
	background: url(../images/left-arrow-wh.png) top no-repeat;
	position: absolute;
	top: 20px;
	left: 0;
	height: 24px;
	width: 13px;
	z-index: 10
}

.adlet-set-1 .image img {
	display: block;
	width: 100%;
	height: auto
}

.adlet-set-1 .image .img-hr {
	background: url(../images/yallow_bg.png) top left;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	text-align: center
}

.adlet-set-1 .image .img-hr .arrow {
	background: url(../images/bottom-arrow.png) top no-repeat;
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -12px;
	height: 13px;
	width: 24px
}

.adlet-set-1 .image .img-hr a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: 40%;
	margin-left: -50px;
	background: #007fc3;
	border: 1px solid #FFF;
	text-transform: uppercase;
	padding: 10px 15px;
	width: auto;
	font-size: 1.3em;
	color: #FFF
}

.adlet-set-1 .image .img-hr a:hover {
	background: #0069a5;
	color: #FC0;
	text-decoration: none
}

.adlet-set-1 .content {
	float: left;
	width: 50%;
	height: auto;
	padding: 20px 10px 5px 10px;
}

.adlet-set-1 .content h2,
.adlet-set-1 .content h3 {
	font-size: 20px;
	font-weight: 600;
	color: #0076c0;
	padding-bottom: 5px
}

.adlet-set-1 .content hr {
	border-bottom: 3px solid #f9de09;
	width: 20%;
	margin: -8px 1px;
	text-align: left;
}

.adlet-set-1 .content .cont-wrap {
	float: left;
	width: 100%;
	height: auto
}

.adlet-set-1 .content .cont-wrap .cont-set {
	float: left;
	width: 100%;
	height: auto;
	border-bottom: 1px dashed #999;
	padding-bottom: 10px;
	margin-top: 15px
}

.adlet-set-1 .content .cont-wrap .cont-set p {
	/*font-size:1.3em;*/
	text-align: left;
	padding-bottom: 10px;
}

.adlet-set-1 .content .cont-wrap .cont-set .left {
	float: left;
	height: auto;
	width: auto;
	font-style: italic;
	color: #999;
	/*font-size:1.3em*/
}

.adlet-set-1 .content .cont-wrap .cont-set .right {
	float: right;
	height: auto;
	width: auto
}

.adlet-set-1 .content .cont-wrap .cont-set .right a {
	color: #0ae;
	/*font-size:1.3em*/
}

.no-border {
	border: none
}

.adlet-set-1:hover {
	background: #007fc3
}

.adlet-set-1:hover .content h2,
.adlet-set-1:hover .content h3 {
	color: #fff
}

.adlet-set-1:hover content hr {
	border-bottom: 3px solid #fff !important
}

.adlet-set-1:hover .content .cont-wrap .cont-set p {
	/*font-size:1.3em;*/
	text-align: left;
	padding-bottom: 10px;
	color: #FFF
}

.adlet-set-1:hover .content .cont-wrap .cont-set .left {
	float: left;
	height: auto;
	width: auto;
	font-style: italic;
	color: #fff;
	/*font-size:1.3em*/
}

.adlet-set-1:hover .content .cont-wrap .cont-set .right {
	float: right;
	height: auto;
	width: auto
}

.adlet-set-1:hover .content .cont-wrap .cont-set .right a {
	color: #ffdab2;
	/*font-size:1.3em*/
}

.adlet-set-1:hover .image .img-hr {
	display: block
}

.adlet-set-1:hover .image .arrow {
	background: url(../images/left-arrow-bl.png) top no-repeat;
	position: absolute;
	top: 20px;
	left: 0;
	height: 24px;
	width: 13px;
	z-index: 10
}

h2.title02 {
	color: #007ec4;
	font-size: 20px;
	padding-bottom: 20px;
	text-align: left
}

.video-wrap h2.title02 {
	color: #fff
}

.video-galery {
	padding: 0 10%;
	display: block
}

.video-galery .video-frame {
	float: left;
	width: 70%
}

.video-galery .video-frame iframe {
	display: block;
	width: 100%;
	height: 400px
}

.video-galery .video-list {
	float: left;
	width: 30%;
	padding-left: 20px
}

.video-list ul {
	display: block;
	padding-right: 10px
}

.video-list ul li {
	float: left;
	width: 50%;
	padding: 0 10px 15px 0
}

.vdothumb-scroll {
	height: 400px
}

.video-list .handle3 {
	background: #fff
}

.overlay_shadow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 99999;
	opacity: .7
}

.lightbox {
	position: fixed;
	left: 5px;
	bottom: 0;
	z-index: 999999;
	overflow: hidden;
	height: 0
}

* html .lightbox,
.closepopup {
	position: absolute
}

* html .overlay_shadow {
	position: absolute;
	top: 0;
	left: 0
}

.closepopup {
	cursor: pointer;
	float: right;
	right: 0;
	top: 0;
	font-size: 13px;
	font-weight: 700;
	background-color: #007ec4;
	text-align: center;
	color: #FFF;
	padding: 3px 6px
}

.popoupdiv {
	position: relative;
	width: 300px;
	height: 180px;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	background: #FFF;
	padding: 25px
}

.popoupdiv ul,
.popoupdiv ul li {
	display: block;
	width: 100%;
	text-align: center
}

.popoupdiv ul li label {
	font-family: proxima_nova_rgbold;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	margin: 20px 0
}

.popoupdiv ul li a {
	background: #007ec4;
	padding: 10px 20px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	margin: 15px 10px 0;
	transition: color .2s linear 0s, background .2s linear 0s
}

.popoupdiv ul li a:hover {
	background: #ffdc05;
	color: #333
}

.cont_wrap {
	float: left
}

.hmMap-div {
	background: #ffce1a;
	clear: both;
	display: inline-block;
	width: 100%
}

.hmMap-div iframe {
	height: 650px;
	background: #ffce1a
}


@media (max-width:1024px) {
	.box-content .content p {
		height: 120px;
		overflow: auto
	}

	.video-div {
		margin: 0 auto;
		width: 90%;
		height: 400px
	}

	.box-bpLabs .content p {
		min-height: 36px
	}
}

@media (max-width:980px) {
	.video-galery {
		padding: 0
	}

	.video-list ul li {
		width: 100%;
		padding-right: 0
	}

	.mapIframe iframe {
		height: 505px !important
	}
}

@media (max-width:768px) {

	.adlet-set .content h2,
	.adlet-set .content h3 {
		font-size: 20px;
		font-weight: 600
	}

	.adlet-set {
		min-height: 159px
	}
}

@media (max-width:767px) {
	.footer .ft5 {
		min-height: 270px;
		height: auto !important
	}

	.topContent {
		display: none
	}

	.box-content .content h2,
	.box-content .content h3 {
		font-size: 1.7em;
		font-weight: 600
	}

	.box-content .content p {
		min-height: 126px
	}

	.adlet-set,
	.adlet-set-1 {
		width: 100%
	}

	.video-div {
		margin: 0 auto;
		width: 90%;
		height: 200px
	}

	.mapIframe iframe {
		height: 600px !important
	}

	.box-bpLabs .content {
		padding-left: 7px
	}
}

@media (max-width:480px) {

	.adlet-set,
	.adlet-set-1 {
		margin-bottom: 20px
	}

	.adlet-set,
	.adlet-set .content,
	.adlet-set .image,
	.adlet-set-1,
	.adlet-set-1 .content,
	.adlet-set-1 .image {
		width: 100%
	}

	.adlet-set .image .arrow,
	.adlet-set-1 .image .arrow {
		display: none
	}

	.video-div {
		margin: 0 auto;
		width: 80%;
		height: 200px
	}

	.vdothumb-scroll,
	.video-galery .video-frame iframe {
		height: 210px
	}

	.video-galery .video-frame {
		width: 70%
	}

	.video-galery .video-list {
		width: 30%;
		padding-left: 5px
	}

	.popoupdiv {
		width: 300px
	}

	.popoupdiv ul li label {
		font-size: 20px
	}

	.mapIframe iframe {
		height: 770px !important
	}
}

.ie7 .hr,
.ie8 .hr {
	float: left !important;
	display: block;
	text-align: left !important
}

.locate-us-div {
	padding-top: 0 !important
}

.ie7 body {
	overflow-x: hidden !important
}

.ie7 .header {
	height: 166px !important
}

.ie .adlet-set {
	border: 1px solid #0F0 !important
}

.ie7 .box-content .content {
	width: 87.5%
}

.ie7 .box-content .image .img-hr .arrow {
	background: url(../images/bottom-arrow.png) top no-repeat;
	margin-left: -315px !important
}

.ie7 .scrollbar,
.scrollbar-tbl {
	overflow: auto;
	padding: 0 5px;
	width: 90% !important;
	float: left !important
}

.ie7 .adlet-set .content .cont-wrap {
	width: 100% !important
}

.ie7 .adlet-set .content {
	width: 42% !important
}

.ie7 .adlet-set-1 .content .cont-wrap {
	width: 100% !important
}

.ie7 .adlet-set-1 .content {
	width: 40% !important
}

.ie7 .owl-carousel .box-bpLabs .content {
	width: 90%
}

.ie7 .adlet-set .content h2 .hr,
.ie7 .adlet-set .content h3 .hr {
	float: inherit !important
}

.ie7 .petrodaily-div .hr {
	display: block !important;
	text-align: left !important;
	width: 50px !important;
	border-bottom: #f9de09 3px solid !important
}

.ie7 .home-map {
	overflow: hidden !important;
	height: auto
}

.ie7 .hmMap-div {
	position: relative;
	overflow-y: hidden;
	overflow-x: hidden
}

.ie7 .yallow-bg {
	overflow: hidden !important;
	box-sizing: inherit
}

.ie7 .adlet-wrap {
	float: left;
	width: auto;
	overflow: hidden !important
}

.ie7 .video-list ul li {
	width: 40%;
	padding: 0;
	margin-right: 10px
}

.banner-section .flexslider .slides li .inner-content .text-top p {
	font-size: 1.6em !important;
	color: #000;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: proxima_nova_rgregular;
	width: 100%;
	height: auto;
	padding: 0;
	font-weight: 700
}

.banner-section .flexslider .slides li .inner-content h2 {
	font-family: proxima_nova_rgregular;
	font-size: 2.1em !important;
	color: #000 !important;
	text-transform: uppercase;
	padding: 0 15px 0 0 !important;
	margin-right: 15px;
	float: left;
	line-height: 1em !important;
	border-right: 1px solid #000
}


/*===================================*/
.track3 {
	width: 8px;
	background: rgba(0, 127, 195, 0);
	margin-right: 2px;
	border-radius: 8px;
	transition: 250ms linear;
}

.track3.dragging,
.track3:hover {
	background: #d9d9d9;
	background: rgba(0, 0, 0, .15)
}

.handle3 {
	width: 6px;
	right: 0;
	background: #999;
	background: rgba(0, 0, 0, .6);
	border-radius: 6px;
	-webkit-transition: width 250ms;
	transition: width 250ms
}

.social-set-top ul li a img.email-friend,
.social-set-top ul li a img.email-friend:hover,
.social-set-top ul li a img.top-fb,
.social-set-top ul li a img.top-fb:hover,
.social-set-top ul li a img.top-in,
.social-set-top ul li a img.top-in:hover,
.social-set-top ul li a img.top-skayp,
.social-set-top ul li a img.top-skayp:hover,
.social-set-top ul li a img.top-tw,
.social-set-top ul li a img.top-tw:hover,
.social-set-top ul li a img.top-yt {
	text-indent: -9999px;
	transition: color .2s linear 0s, .2s linear 0s;
	text-decoration: none
}

.track3.dragging .handle3,
.track3:hover .handle3 {
	width: 8px
}

.scrollbar,
.scrollbar1,
.scrollbar-tbl {
	width: 100% !important;
	overflow: auto;
	padding: 0 5px
}

@media (min-width:1240px) {
	.scrollbar {
		height: 195px
	}

	.scrollbar1 {
		height: 459px
	}

	.scrollbar-tbl {
		height: 400px
	}
}

@media (max-width :1024px) {
	.scrollbar {
		height: 105px
	}
}

@media (max-width :768px) {
	.scrollbar {
		height: 54px
	}
}

@media (max-width :767px) {
	.scrollbar {
		height: 92px
	}
}

@media (max-width :480px) {
	.scrollbar {
		height: 154px
	}
}

/*=======================*/